<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xsi:schemaLocation="http://www.springframework.org/schema/beans
        https://www.springframework.org/schema/beans/spring-beans.xsd http://www.springframework.org/schema/context https://www.springframework.org/schema/context/spring-context.xsd">

<bean id="jack" class="org.spectred.doraemon.spring.definition.c_removedefinition.bean.Person">
        <property name="name" value="Jack"/>
        <property name="sex" value="1"/>
    </bean>

    <bean id="mary" class="org.spectred.doraemon.spring.definition.c_removedefinition.bean.Person">
        <property name="name" value="mary"/>
        <property name="sex" value="0"/>
    </bean>


    <context:component-scan base-package="org.spectred.doraemon.spring.definition.c_removedefinition.config"/>



</beans>